Anonymous Login
2019-10-23 13:43 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001633OpenClonkScenariospublic2016-02-08 14:30
Reporterpkern 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001633: Shown hot key for dropping items in the tutorial is confusing
DescriptionThe tutorial 2 say "To drop an item press [Shift+1] plus the inventory number key". I think in this case it should only say [Shift], even though I can see where the 1 is coming from. (1 will most certainly contain the shovel in this tutorial and is not the mushroom suggested to be dropped.)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004956

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/933314165b231a308e19e4e00b6352cb7e2383af

Changeset 9333141 by Maikel de Vries <mdt.maikel@gmail.com>
tutorial 2: fix confusing formulation for dropping items (0001633)

+Notes

-Issue History
Date Modified Username Field Change
2016-01-17 21:34 pkern New Issue
2016-01-27 14:29 Maikel Product Version => 7.0
2016-01-27 14:29 Maikel Target Version => 7.1 (Bugfix update)
2016-01-27 14:29 Maikel Assigned To => Maikel
2016-01-27 14:29 Maikel Status new => assigned
2016-02-08 14:28 occ Note Added: 0004956
2016-02-08 14:30 Maikel Status assigned => resolved
2016-02-08 14:30 Maikel Fixed in Version => 7.1 (Bugfix update)
2016-02-08 14:30 Maikel Resolution open => fixed
+Issue History